body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #555;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased; }

svg {
  width: 24px;
  height: 24px; }
  svg path {
    fill: #3d3d3d; }

table {
  width: 100%;
  border-collapse: collapse; }

a {
  cursor: pointer; }

a.customButton {
  display: inline-block;
  text-decoration: none !important;
  color: #fff; }

.customButton {
  text-decoration: none;
  border: none;
  padding: 6px 30px;
  border-radius: 3px;
  color: white;
  -webkit-transition: opacity 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -moz-transition: opacity 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -ms-transition: opacity 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: opacity 400ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 400ms cubic-bezier(0.55, 0, 0.1, 1); }
  .customButton:hover {
    opacity: 0.8; }

.editbody {
  float: left; }

.link {
  font-weight: 700;
  cursor: pointer; }

img {
  border: none;
  padding: 0;
  margin: 0; }

.clear {
  clear: both; }

.no-bold {
  font-weight: 400; }

label {
  margin: 10px 0 5px;
  display: block;
  font-weight: 700;
  color: #3d3d3d; }

input[type="radio"] + label {
  display: inline-block; }

input[type="text"],
input[type="tel"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="password"],
select,
textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555 !important;
  background: #fff;
  border: 1px solid #e2e3e4;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color 400ms cubic-bezier(0.55, 0, 0.1, 1), box-shadow 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -moz-transition: border-color 400ms cubic-bezier(0.55, 0, 0.1, 1), box-shadow 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -ms-transition: border-color 400ms cubic-bezier(0.55, 0, 0.1, 1), box-shadow 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: border-color 400ms cubic-bezier(0.55, 0, 0.1, 1), box-shadow 400ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: border-color 400ms cubic-bezier(0.55, 0, 0.1, 1), box-shadow 400ms cubic-bezier(0.55, 0, 0.1, 1); }

input[type="number"] {
  max-width: 100px; }

textarea {
  height: 200px;
  resize: none; }

input[type="radio"] {
  float: left;
  margin: 12px 10px 0 0; }

input[type="checkbox"] {
  float: left; }

h1, h2 {
  margin: 0 0 20px;
  font-size: 32px;
  line-height: 1.25;
  font-weight: 700;
  color: #3d3d3d; }

h3 {
  margin: 0;
  font-size: 22px;
  font-weight: 400; }

h4 {
  margin: 0;
  padding-left: 10px;
  font-size: 18px;
  font-weight: 700;
  color: #3d3d3d;
  box-shadow: inset 1px 0 0 #e2e3e4; }

p {
  margin: 0 0 20px; }

#more-options {
  display: none; }

#iconBar {
  margin: 30px auto 0; }
  #iconBar h4 {
    display: inline-block; }
  #iconBar .iconBox td {
    vertical-align: top; }
    #iconBar .iconBox td:last-of-type {
      padding: 0 0 30px 20px; }
  #iconBar .iconBox .customButton {
    padding: 0;
    border-radius: 0;
    width: 76px;
    height: 76px;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none; }
    #iconBar .iconBox .customButton img {
      position: relative;
      width: 76px;
      height: 76px; }

#iconBar img {
  position: absolute;
  top: 0;
  left: 0; }

#iconBar h4 {
  margin: 0 0 5px;
  font-size: 1.4em; }

.leftNav {
  padding-left: 2.4em; }

.leftNav .iconBox {
  width: auto;
  margin-bottom: 1em; }

hr {
  width: 100%;
  height: 1px;
  margin: 20px 0;
  border: none;
  background: #e2e3e4; }

#breadcrumb {
  margin-bottom: 1.6em; }

#prod-desc ul, .productDescription ul {
  margin-top: 0; }

.stepHeader {
  font-weight: 700; }

.adminHeader {
  font-weight: 700;
  font-size: 15px;
  color: black;
  padding-left: 5px; }

#toggleMoreOptions {
  padding-bottom: 1.6em; }

#toggleMoreOptions span {
  font-weight: 700; }

#validationLoader {
  display: none;
  margin-top: 4px;
  margin-left: 40px; }

.adminRow {
  width: 200px; }

.adminReason {
  display: none;
  min-width: 118px; }

.acAvail, .acUnavail {
  position: absolute;
  margin: 8px 0 0 -23px; }

.ui-datepicker {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6); }

#accordion h4 {
  margin: 0;
  padding: 0;
  box-shadow: none;
  font-size: 20px;
  font-weight: bold; }
  #accordion h4 a {
    color: inherit;
    text-decoration: none !important; }

#accordion p {
  margin: 25px;
  font-style: italic; }

#accordion .panel {
  margin: 0 0 1px;
  border: 1px solid #e2e3e4; }
  #accordion .panel .panel-heading {
    margin-bottom: 1px;
    padding: 8px 25px;
    background: #e2e3e4; }

.lead-wrap {
  margin-bottom: 20px; }
  .lead-wrap h4 {
    margin: 10px 0; }
  .lead-wrap .lead-learn-more-link {
    display: block;
    margin-bottom: 10px; }
  .lead-wrap .lead-package {
    font-weight: 700;
    color: #3d3d3d; }
  .lead-wrap .lead-price {
    font-style: italic; }
  .lead-wrap .customButton {
    float: right;
    margin-top: 6px; }

.prodPic {
  margin-top: 3px; }
  .prodPic img {
    display: block;
    max-width: 100%;
    height: auto;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15); }

.captureHover {
  display: none;
  position: absolute;
  width: 216px;
  height: 169px;
  top: 4px;
  background: url(../images/screenshots/hover.png) no-repeat transparent; }

#breadStep2 {
  position: absolute;
  display: block;
  width: 143px;
  height: 50px;
  left: 241px;
  margin-top: 8px; }

.leadsHeader {
  margin: 0 auto 1.6em; }

.leadsHeader h2 {
  padding-top: 0.45em;
  font-weight: 700;
  font-size: 1.4em; }

#leads h2 span {
  font-weight: 400; }

.leadsIcon {
  float: left;
  width: 50px; }

.chromeScreenshot {
  width: 750px;
  height: 62px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5; }

.chromeScreenshot img {
  margin-bottom: 10px; }

.buttonWrap {
  height: 39px;
  margin-bottom: 1.6em; }

.ui-widget-overlay {
  z-index: 1000; }

.ui-dialog {
  padding: 0;
  box-shadow: 0 0 40px #000;
  border-radius: 5px;
  z-index: 1001; }

.ui-dialog .ui-dialog-content {
  padding: 20px; }

.ui-widget-content {
  border: none; }

.ui-widget-header {
  background: #C20B0B;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  border: none; }

.ui-widget-content .ui-dialog-buttonset button {
  background-color: #C20B0B; }

.ui-widget-content .ui-dialog-buttonset button:hover {
  background-position: 0 -34px; }

.ui-dialog .ui-dialog-titlebar-close span {
  top: 0;
  left: 0; }

:focus {
  outline: none; }

.quality {
  float: right; }
  .quality span {
    float: left;
    margin-right: 10px;
    font-style: italic;
    color: #999; }
  .quality svg {
    float: left;
    width: 16px;
    height: 16px;
    margin-top: 3px; }
    .quality svg path {
      fill: #3d3d3d; }

.learnMoreLink, .closeLink, #learnMoreLink, #closeLink {
  cursor: pointer;
  color: #134DE4;
  text-decoration: underline; }

.productDescription {
  position: relative;
  margin-bottom: 5px; }

a[data-readmore-toggle] {
  display: block;
  margin-bottom: 10px; }

.prodHide, .prodHide2 {
  position: absolute;
  z-index: 999;
  width: 100%;
  height: 35px;
  bottom: 0;
  box-shadow: inset 0 -35px 20px -15px #f2f3f4; }

.prodHide2 {
  box-shadow: inset 0 -35px 20px -15px #fff; }

#contactUs img {
  float: left;
  margin-right: 0.5em; }

.contactUsBox {
  margin-top: 1em; }

.contactItem svg {
  float: left;
  margin: 6px 10px 0 0; }

.contactItem:last-of-type svg {
  margin: 4px 10px 0 0; }

.contactItem h3 {
  margin-bottom: 10px; }

#contactForm-submitBtn {
  display: block;
  margin: 40px auto 0; }

#contactForm-response {
  display: none;
  margin: 20px 0 5px;
  padding: 5px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  background-color: #11B16F; }

.who {
  display: block;
  font-weight: 700; }

.state {
  display: block; }

@media (max-width: 767px) {
  #header-login-container {
    position: fixed;
    z-index: 100;
    top: 0;
    width: 100%; }
  #banner-container-1 {
    display: none; }
  #header-container {
    margin-top: 43px; }
  .lpchat-container {
    display: none !important; }
  .prodPic {
    float: none !important;
    margin: 0 auto 20px !important;
    text-align: center; }
  .prodHide, .prodHide2 {
    right: 0; }
  .bubbleL, .bubbleR {
    width: 100%; }
  #contactMessage {
    width: 100%; }
  #breadcrumb {
    width: 100%; }
  .prodPic {
    z-index: 0; }
  .prodHide, .prodHide2 {
    z-index: 2; }
  .contactItem:first-of-type {
    display: none; } }

.lpchat-container:first-of-type {
  width: 33px !important;
  height: 137px !important;
  background-image: url(../images/livechat-overlay.png);
  background-repeat: repeat-x !important;
  background-position: bottom !important;
  border: none !important;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2); }

#LP_DIV_1371507913028 .lpchat-container {
  width: 111px !important;
  height: 41px !important;
  background-image: none !important;
  box-shadow: none !important; }

.LPMcontainer.LPMoverlay {
  background-color: #222 !important;
  background-image: url(../images/livechat-overlay.png); }

#header-login-container {
  padding: 10px 0;
  background-color: #1f1f1f; }
  #header-login-container #header-contact {
    position: relative; }
    #header-login-container #header-contact .nav-trigger-wrap {
      float: left;
      position: relative;
      margin: -11px 0; }
    #header-login-container #header-contact .nav-trigger {
      position: absolute;
      clip: rect(0, 0, 0, 0);
      top: 0;
      left: 0; }
    #header-login-container #header-contact label[for="nav-trigger"] {
      display: block;
      width: 44px;
      height: 42px;
      line-height: 42px;
      margin: 0 0 0 -10px;
      text-align: center;
      font-size: 24px;
      color: #fff; }
  #header-login-container #login {
    float: right;
    margin: -2px 0;
    padding: 2px 25px; }

#header-container {
  height: 100px; }
  #header-container #header {
    height: 100px; }
  #header-container #header-nav {
    margin: 0;
    padding: 0;
    text-align: right; }
    #header-container #header-nav li {
      display: inline-block;
      cursor: pointer;
      font-size: 16px; }
      #header-container #header-nav li:hover {
        background-color: rgba(0, 0, 0, 0.2); }
      #header-container #header-nav li.active {
        background-color: rgba(0, 0, 0, 0.3);
        font-weight: 700; }
      #header-container #header-nav li a {
        display: inline-block;
        padding: 0 30px;
        line-height: 100px;
        text-decoration: none; }
        #header-container #header-nav li a.active {
          font-weight: 700; }

#header-nav a {
  color: #fff; }

#header-badge {
  height: 84px;
  width: 339px;
  background-color: #fff; }
  #header-badge #main-logo {
    width: 100%;
    height: 100%;
    cursor: pointer; }
    #header-badge #main-logo a {
      display: block;
      width: 100%;
      height: 100%; }

#nav-container #nav {
  position: relative;
  z-index: 9999; }
  #nav-container #nav .nav-button {
    position: relative;
    float: left;
    min-width: 190px;
    height: 43px;
    margin-right: 1px;
    padding: 10px 15px;
    font-weight: 700;
    cursor: pointer; }
    #nav-container #nav .nav-button:hover .products-dropdown {
      display: block; }
    #nav-container #nav .nav-button .nav-cat {
      display: block;
      width: 100%;
      text-decoration: none; }
    #nav-container #nav .nav-button .products-dropdown {
      display: none;
      position: absolute;
      width: 125%;
      top: 43px;
      left: -1px;
      margin: 0;
      padding: 0;
      list-style: none; }
      #nav-container #nav .nav-button .products-dropdown .product {
        padding: 10px 15px;
        font-weight: 400;
        color: #444;
        background-color: #f1f2f3;
        border-bottom: 1px solid #e2e3e4;
        box-shadow: inset -1px 0 0 #e2e3e4, inset 1px 0 0 #e2e3e4;
        cursor: pointer; }
        #nav-container #nav .nav-button .products-dropdown .product:hover {
          background-color: #e3e3e4; }
        #nav-container #nav .nav-button .products-dropdown .product .topNavLink {
          color: #444;
          cursor: pointer;
          text-decoration: none !important; }
          #nav-container #nav .nav-button .products-dropdown .product .topNavLink:hover {
            color: inherit; }

.banner-container#banner-container-1, .banner-container#banner-container-2 {
  margin: 2px 0;
  background-color: #fff; }

.banner-container#banner-container-2 {
  height: 164px; }

.banner-container .banner#banner-1 {
  height: 287px;
  background-size: auto 100%; }

.banner-container .banner#banner-2 {
  height: 138px; }

#banner-1,
#banner-2 {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  overflow: hidden; }
  #banner-1 #banner-1-headline,
  #banner-2 #banner-1-headline {
    color: #000;
    font-size: 36px;
    margin: 28px 40px 0 0;
    text-align: left; }
  #banner-1 #banner-1-subheadline,
  #banner-2 #banner-1-subheadline {
    color: #777;
    font-size: 20px;
    margin: 20px 40px 0 0;
    text-align: left; }

#main {
  background-color: #fff;
  padding: 30px; }

#prod-desc {
  position: relative;
  -webkit-transition: 400ms all cubic-bezier(0.55, 0, 0.1, 1);
  -moz-transition: 400ms all cubic-bezier(0.55, 0, 0.1, 1);
  -ms-transition: 400ms all cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: 400ms all cubic-bezier(0.55, 0, 0.1, 1);
  transition: 400ms all cubic-bezier(0.55, 0, 0.1, 1); }
  #prod-desc .prodPic {
    float: left;
    margin: 5px 0 20px 0; }

#step-1-tbl .step-tbl-head h3 {
  margin-bottom: 15px; }

.step-tbl {
  width: 100%;
  margin-bottom: 10px; }
  .step-tbl .qtyTableHeading {
    background-color: #1f1f1f;
    color: #fff;
    padding: 5px 10px;
    font-weight: 700; }
  .step-tbl .qty-row label {
    margin: 5px 0; }
  .step-tbl .qty-row input[type="radio"] {
    margin: 7px 10px 0 0; }
  .step-tbl .qtyStripe {
    color: #666 !important;
    background-color: #f1f2f3; }
  .step-tbl .step-tbl-items td {
    vertical-align: top;
    padding: 4px 10px; }
  .step-tbl #required-options input[type="radio"] {
    margin: 7px 5px 7px 0; }
  .step-tbl .input-row td {
    vertical-align: top;
    padding: 4px 15px 4px 0; }
  .step-tbl .input-row input[type="checkbox"] {
    margin: 14px 10px 0 0; }

.disclaimerText {
  color: #999;
  font-weight: 400;
  font-style: italic; }

.sideNavGroup {
  margin-bottom: 15px; }
  .sideNavGroup:last-of-type {
    margin-bottom: 0; }
  .sideNavGroup .sideNavHeader {
    padding: 10px 15px;
    font-weight: 700; }
  .sideNavGroup .sideNavList {
    margin: 0;
    padding: 0;
    background-color: #f1f2f3;
    color: #555;
    list-style-type: none; }
    .sideNavGroup .sideNavList li {
      margin: 0;
      padding: 0;
      cursor: pointer;
      border-bottom: 1px solid #e2e3e4;
      box-shadow: inset 1px 0 0 #e2e3e4, inset -1px 0 0 #e2e3e4; }
      .sideNavGroup .sideNavList li:hover {
        background-color: #e2e3e4; }
      .sideNavGroup .sideNavList li a {
        display: block;
        padding: 12px 15px;
        text-decoration: none !important;
        color: #555;
        cursor: pointer; }

#footer-container {
  min-height: 100px; }
  #footer-container #footer {
    padding: 20px 0;
    position: relative; }
    #footer-container #footer .navBlock {
      display: inline-block;
      vertical-align: top;
      padding: 0 20px 20px 0; }
      #footer-container #footer .navBlock .footer-nav-bold {
        display: block;
        margin-bottom: 5px;
        font-weight: 700; }
      #footer-container #footer .navBlock ul {
        margin: 0;
        padding: 0; }
        #footer-container #footer .navBlock ul li {
          margin: 0;
          list-style: none;
          box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.3);
          font-size: 12px; }
          #footer-container #footer .navBlock ul li a {
            display: block;
            padding: 5px 15px;
            text-decoration: none;
            cursor: pointer; }
            #footer-container #footer .navBlock ul li a:hover {
              text-decoration: underline; }
    #footer-container #footer #footer-logo {
      float: right;
      font-size: 12px; }
      #footer-container #footer #footer-logo #rLoginMsg {
        margin-bottom: 5px; }
        #footer-container #footer #footer-logo #rLoginMsg span {
          font-weight: 700; }
        #footer-container #footer #footer-logo #rLoginMsg img {
          display: none;
          float: right;
          cursor: pointer; }
      #footer-container #footer #footer-logo #rLoginDiv {
        display: none; }
        #footer-container #footer #footer-logo #rLoginDiv input {
          width: 100%;
          margin-bottom: 5px;
          color: inherit; }
        #footer-container #footer #footer-logo #rLoginDiv button {
          display: block;
          margin: 0 auto 10px; }
      #footer-container #footer #footer-logo #topMsg .login-msg {
        font-size: 12px;
        padding-left: 10px;
        padding-bottom: 5px; }

#copyright {
  padding: 4px 0;
  font-size: 12px;
  background-color: #1f1f1f;
  color: #fff; }
  #copyright a {
    color: #fff !important;
    text-decoration: underline; }

#hero-button {
  padding: 10px 0;
  border-bottom: 1px solid #e2e3e4;
  text-align: center; }

#mobile-product-nav {
  text-align: left;
  font-size: 12px;
  color: #3d3d3d; }
  #mobile-product-nav .container {
    padding: 0; }
    #mobile-product-nav .container h4 {
      margin: 0;
      padding: 0;
      box-shadow: none;
      font-size: 14px;
      background: #f1f2f3;
      border-bottom: 1px solid #e2e3e4; }
      #mobile-product-nav .container h4 a {
        display: block;
        padding: 13px 15px;
        text-decoration: none !important; }
    #mobile-product-nav .container ul {
      margin: 0;
      padding: 0;
      color: #555;
      list-style-type: none; }
      #mobile-product-nav .container ul li {
        margin: 0;
        padding: 0;
        cursor: pointer;
        border-bottom: 1px solid #f1f2f3;
        box-shadow: inset 1px 0 0 #f1f2f3, inset -1px 0 0 #f1f2f3; }
        #mobile-product-nav .container ul li:hover {
          background-color: #e2e3e4; }
        #mobile-product-nav .container ul li a {
          display: block;
          padding: 12px 15px;
          text-decoration: none !important;
          color: #555;
          cursor: pointer; }

.nav-trigger + label, .site-wrap, .mobile-nav {
  -webkit-transition: left 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -moz-transition: left 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -ms-transition: left 400ms cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: left 400ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: left 400ms cubic-bezier(0.55, 0, 0.1, 1); }

.site-wrap {
  min-height: 100%;
  min-width: 100%;
  position: relative;
  top: 0;
  bottom: 100%;
  left: 0;
  z-index: 1; }

.mobile-nav {
  position: fixed;
  z-index: 0;
  width: 250px;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: -250px;
  overflow-y: scroll;
  background-color: #1f1f1f;
  color: #fff;
  font-size: 14px; }
  .mobile-nav .sideNavHeader {
    padding: 10px 15px;
    font-weight: 700; }
  .mobile-nav ul {
    margin: 0;
    padding: 0;
    background-color: #f1f2f3;
    color: #555;
    list-style-type: none; }
    .mobile-nav ul li {
      margin: 0;
      cursor: pointer;
      border-bottom: 1px solid #e2e3e4;
      box-shadow: inset 1px 0 0 #e2e3e4, inset -1px 0 0 #e2e3e4; }
      .mobile-nav ul li:hover {
        background-color: #e2e3e4; }
      .mobile-nav ul li a {
        display: block;
        padding: 12px 15px;
        text-decoration: none !important;
        color: #555;
        cursor: pointer; }

.border-right {
  padding-right: 30px; }

.border-left {
  padding-left: 30px;
  box-shadow: inset 1px 0 0 #e2e3e4; }

#breadStep1 {
  position: absolute;
  display: block;
  width: 170px;
  height: 53px; }

#orderConfTable {
  margin: 15px 0;
  text-align: left; }
  #orderConfTable td {
    padding: 2px 0;
    vertical-align: top; }

#redirect-url {
  display: inline-block;
  overflow: hidden;
  max-width: 57%;
  margin: -7px 0;
  white-space: nowrap;
  text-overflow: ellipsis; }

#payment-form .col-sm-9 {
  padding-right: 0; }

#payment-form .col-sm-3 {
  padding-right: 30px; }

#expiration-date .col-sm-6:first-of-type {
  padding-right: 2px; }

#expiration-date .col-sm-6:last-of-type {
  padding-left: 2px; }

#expiration-date select {
  float: left;
  width: calc(50% - 2.5px); }
  #expiration-date select:first-of-type {
    margin-right: 5px; }

#upgradesBox {
  padding: 20px 20px 0;
  box-shadow: 0 10px 60px rgba(29, 29, 31, 0.13);
  border: 1px solid #e2e3e4;
  border-radius: 3px;
  font-size: 14px; }
  #upgradesBox .upgrade-table td {
    vertical-align: top; }
  #upgradesBox .upgrade-table input[type="checkbox"] {
    float: none;
    margin: 0 15px 0 0; }
  #upgradesBox .upgrade-table p {
    padding: 0; }
  #upgradesBox #upgrade-image img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto 10px; }
  #upgradesBox ul {
    margin-bottom: 25px; }

#editButton {
  display: inline-block; }

#edit {
  position: absolute;
  top: 7px;
  right: 22px;
  font-size: 10px; }

.referral-points {
  display: none; }

#noBillingProfile {
  display: block;
  margin: 10px 0;
  font-size: 12px; }

#successfulLogin, #invalidLogin {
  display: none;
  margin: 20px 0 5px;
  padding: 5px;
  color: #fff;
  font-size: 12px;
  text-align: center; }

#successfulLogin {
  background-color: #11B16F; }

#invalidLogin {
  background-color: #de3030; }

#chxBtn {
  margin: 15px 0 0; }

#errorHandler {
  display: none; }

.price-row {
  font-size: 20px; }

.upgradeFloat {
  float: left; }

.upgradeFloat input[type="checkbox"] {
  float: left;
  margin-right: 8px;
  margin-top: 4px; }

.upgradeFloat img {
  float: left;
  margin-right: 5px;
  margin-top: -5px; }

#ddUPInfo, #showPDInfo {
  display: block;
  cursor: pointer;
  color: blue; }

#UPInfo, #PDInfo {
  display: none;
  margin-top: 10px;
  background-color: #FFF;
  padding: 5px 10px; }

#UPInfo {
  margin-left: 69px;
  width: 880px; }

#PDInfo {
  margin-left: 61px; }

#loaderGif {
  display: none;
  margin: 20px 0 0 -90px; }

.buyer-offer-learn-more-button {
  color: blue;
  cursor: pointer; }

.customer-header {
  margin-top: 15px; }

/*
	Tooltip Style
*/
#aToolTip {
  position: absolute;
  display: none;
  z-index: 50000; }

#aToolTip p {
  text-align: left;
  color: #fff; }

#aToolTip .aToolTipContent {
  position: relative;
  margin: 0;
  padding: 0; }

/*
	END: Required Styles
*/
/**
	Default Theme
*/
.defaultTheme {
  border: 1px solid #11696c;
  background-color: #2a7977;
  margin: 0;
  width: 200px;
  padding: 6px 12px;
  -moz-box-shadow: 0px 0px 5px #999;
  -webkit-box-shadow: 0px 0px 5px #999;
  box-shadow: 0px 0px 5px #999; }

/*RECEIPT PAGE*/
.receiptContainer {
  display: none;
  position: relative; }

.receiptContainer h2 {
  margin-left: 0;
  margin-top: 0; }

.receiptContainer span {
  font-weight: 600;
  font-style: normal; }

#yourInfo {
  margin-bottom: 25px; }

/*END RECEIPT PAGE*/
#successfulLoginLink {
  font-size: 10px;
  cursor: pointer;
  color: #fff; }

#opener {
  font-size: 11px;
  cursor: pointer; }

#opener:hover {
  text-decoration: underline; }

#loginButton {
  margin: 10px 0;
  font-size: 12px; }

.tandclink, #privacy-policy-link, #systemTerms {
  cursor: pointer;
  color: blue; }

#admin-order-modal th {
  width: 33%;
  text-align: left; }

#admin-order-modal tr {
  height: 36px; }

div.AuthorizeNetSeal {
  text-align: center;
  margin: 0;
  padding: 0;
  width: 90px;
  font: normal 9px arial,helvetica,san-serif;
  line-height: 10px; }

div.AuthorizeNetSeal a {
  text-decoration: none;
  color: black; }

div.AuthorizeNetSeal a:visited {
  color: black; }

div.AuthorizeNetSeal a:active {
  color: black; }

div.AuthorizeNetSeal a:hover {
  text-decoration: underline;
  color: black; }

div.AuthorizeNetSeal a img {
  border: 0px;
  margin: 0px;
  text-decoration: none; }

#terms-table {
  font-size: 14px; }
  #terms-table td {
    vertical-align: top;
    padding: 4px 0; }
  #terms-table input[type="checkbox"] {
    margin: 6px 10px 0 0; }
  #terms-table #shield-icon {
    margin: 0 4px 0 -4px; }

@media (max-width: 1199px) {
  #header-container #header-nav li a {
    padding: 0 20px; }
  .banner-container .banner#banner-1 {
    height: 240px; } }

@media (max-width: 991px) {
  .banner-container .banner#banner-1 {
    height: 190px; } }

@media (max-width: 767px) {
  body {
    background-color: #fff !important; }
  #header-container #header-badge {
    max-width: 100%; }
    #header-container #header-badge #main-logo {
      background-size: cover;
      background-position: center center !important; }
  #main {
    padding: 30px 0; }
  #accordion h4 {
    font-size: 16px; }
  .lead-wrap {
    padding: 20px;
    box-shadow: 0 10px 60px rgba(29, 29, 31, 0.13); }
    .lead-wrap .customButton {
      display: block;
      float: none;
      margin: 20px auto 0;
      text-align: center; }
  .border-right,
  .border-left {
    padding: 0 15px;
    box-shadow: none; }
  #customer-info-form {
    margin-top: 20px; }
  #upgradesBox {
    margin-bottom: 40px; }
  #chxBtn {
    display: block;
    margin: 15px auto 0; } }
